@font-face
{
  font-family: myfont;
  src: url(../font/HennyPenny-Regular.otf);  
  font-family: greatvibes;
 src: url(../font/GreatVibes-Regular.otf);
}

#entete1
{
	display: flex;
	flex-wrap: wrap;
}	

.logo
{
	height: 75px;
	width: 100px;
}

head
{
}

body
{
	color : white;
	font-size: 20px;

	/* BARDENAS */
	background-color: black;
	/*background-image: url(../img/bardenas.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}

h1
{
	padding: 25px 25px;
	height: 100px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 5em;
	color: black;	
	text-shadow: 5px 5px 5px white;
}	 

h2
{
	padding: 25px 25px;
	height: 50px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 2em;
	color: black;
	text-shadow: 5px 5px 5px white;	
}


/* ligne de menu */ 
.ligne-menu {
 display: flex;
 flex-wrap: wrap;
 grid: auto / auto auto auto;
 grid-gap: 10px;
 background-color: transparent;
}

.ligne-menu > div {
	margin: auto;
	background-color: transparent;
  text-align: center;
  padding: 25px 25px;
  font-size: 30px;
 }

.choix {
  width: 200px;	
  height: 10px;
}


/* Grille de catégories de photos */ 
.grille-categories {
 display: flex;
 flex-wrap: wrap;
}

/* Chaque élément de la grille */
.grille-categories > div {
  border-radius: 30px;
  margin: auto;
  background-color: transparent;
  text-align: center;
  padding: 25px 100px;
  font-size: 20px;
 }

.item {
  width: 25%;	
  height: 25%;
}

 img {
 	border-size: 500px;
	width: 100%;
    height: 100%;
    border-radius: 10px;
}

.cover {
  object-fit: cover;
}

.contain {
  object-fit: contain;
}

.fill {
  object-fit: fill;
}

.choix {
  background: #c3e4fa;
  background-image: -webkit-linear-gradient(top, grey, white);
  background-image: -moz-linear-gradient(top, grey, white);
  background-image: -ms-linear-gradient(top, grey, white);
  background-image: -o-linear-gradient(top, grey, white);
  background-image: linear-gradient(to bottom, grey, white);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 4px 4px 4px #000000;
  -webkit-box-shadow: 5px 5px 10px #000000;
  -moz-box-shadow: 5px 5px 10px #000000;
  box-shadow: 5px 5px 10px #000000;
  font-family: Georgia;
  color: black;
  font-size: 12px;
  padding: 10px;
  text-decoration: none;
}

.choix:hover {
  text-decoration: none;
}

#haut {
	margin: center;
}

/* ligne du bas */ 
.ligne-bas {
 display: flex;
 flex-wrap: wrap;
 grid: auto / auto auto auto;
 grid-gap: 10px;
 background-color: transparent;
}

.ligne-bas > div {
	margin: auto;
	background-color: transparent;
  text-align: center;
  padding: 25px 25px;
  font-size: 30px;
}